* {
    margin: 0;
    padding: 0;
    border: 0;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
  }
  
  @font-face {
    font-family: 'lora';
    src: url(../font/Lora-Regular.ttf) format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
  }
  
  html {
    line-height: 1.15;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: transparent;
  }
  
  body {
    font-family: 'lora';
    font-size: 16px;
    color: #656565;
    line-height: 26px;
    font-weight: 400;
    background: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center top;
    -webkit-font-smoothing: antialiased;
  }
  
  ol,
  ul {
    padding-left: 2rem;
  }
  
  dl,
  ol,
  ul {
    margin-top: 0;
    margin-bottom: 1rem;
  }

  .container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --bs-gutter-x: 1.5rem;
    --bs-gutter-y: 0;
    width: 100%;
    padding-right: calc(var(--bs-gutter-x)* .5);
    padding-left: calc(var(--bs-gutter-x)* .5);
    margin-right: auto;
    margin-left: auto;
}
  
  
  .container{
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
  }
  
  @media(min-width: 576px) {
  
    .container {
      max-width: 540px
    }
  }
  
  @media(min-width: 768px) {
  
    .container {
      max-width: 720px
    }
  }
  
  @media(min-width: 992px) {
  
    .container {
      max-width: 960px
    }
  }
  
  @media(min-width: 1200px) {
  
    .container {
      max-width: 1140px
    }
  }
  
  .row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px
  }
  
  article,
  aside,
  figcaption,
  figure,
  footer,
  header,
  hgroup,
  main,
  nav,
  section {
    display: block;
  }
  
  .navbar {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: .5rem 1rem;
  }
  
  @media (min-width: 992px) {
    .navbar-expand-lg {
      -ms-flex-flow: row nowrap;
      flex-flow: row nowrap;
      -ms-flex-pack: start;
      justify-content: flex-start;
    }
  }
  
  a {
    color: #012549;
    text-decoration: none;
  }

  a, i, cite, em, var, address, dfn, ol, li, ul {
    font-style: normal;
    font-weight: 400;
    list-style: none;
}
  
  a, a:focus, a:hover {
    text-decoration: none;
  }
  
  .navbar-brand {
    display: inline-block;
    padding-top: .3125rem;
    padding-bottom: .3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
  }
  
  .navbar-light .navbar-brand {
    color: rgba(0, 0, 0, .9);
  }
  
  .navbar-toggler {
    padding: .25rem .75rem;
    font-size: 1.25rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: .25rem;
  }
  
  @media (min-width: 992px) {
    .navbar-expand-lg .navbar-toggler {
      display: none;
    }
  }
  
  .navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, .5);
    border-color: rgba(0, 0, 0, .1);
  }
  
  .navbar-toggler-icon {
    display: inline-block;
    width: 1.5em;
    height: 1.5em;
    vertical-align: middle;
    content: "";
    background: no-repeat center center;
    background-size: 100% 100%;
  }
  
  .navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -ms-flex-align: center;
    align-items: center;
  }
  
  .collapse:not(.show) {
    display: none;
  }
  
  @media (min-width: 992px) {
    .navbar-expand-lg .navbar-collapse {
      display: -ms-flexbox !important;
      display: flex !important;
      -ms-flex-preferred-size: auto;
      flex-basis: auto;
    }
  }
  
  .navbar-nav {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
  }
  
  .ml-auto,
  .mx-auto {
    margin-left: auto !important;
  }
  
  @media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav {
      -ms-flex-direction: row;
      flex-direction: row;
    }
  }
  
  .nav-link {
    display: block;
    padding: .5rem 1rem;
  }
  
  .navbar-nav .nav-link {
    padding-right: 0;
    padding-left: 0;
  }
  
  @media (min-width: 992px) {
    .navbar-expand-lg .navbar-nav .nav-link {
      padding-right: .5rem;
      padding-left: .5rem;
    }
  }
  
  .nav-link:focus,
  .nav-link:hover {
    text-decoration: none;
  }
  
  .navbar-brand:focus,
  .navbar-brand:hover {
    text-decoration: none;
  }
  
  [role=button] {
    cursor: pointer;
  }
  
  .col,
  .col-1,
  .col-10,
  .col-11,
  .col-12,
  .col-2,
  .col-3,
  .col-4,
  .col-5,
  .col-6,
  .col-7,
  .col-8,
  .col-9,
  .col-auto,
  .col-lg,
  .col-lg-1,
  .col-lg-10,
  .col-lg-11,
  .col-lg-12,
  .col-lg-2,
  .col-lg-3,
  .col-lg-4,
  .col-lg-5,
  .col-lg-6,
  .col-lg-7,
  .col-lg-8,
  .col-lg-9,
  .col-lg-auto,
  .col-md,
  .col-md-1,
  .col-md-10,
  .col-md-11,
  .col-md-12,
  .col-md-2,
  .col-md-3,
  .col-md-4,
  .col-md-5,
  .col-md-6,
  .col-md-7,
  .col-md-8,
  .col-md-9,
  .col-md-auto,
  .col-sm,
  .col-sm-1,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-auto,
  .col-xl,
  .col-xl-1,
  .col-xl-10,
  .col-xl-11,
  .col-xl-12,
  .col-xl-2,
  .col-xl-3,
  .col-xl-4,
  .col-xl-5,
  .col-xl-6,
  .col-xl-7,
  .col-xl-8,
  .col-xl-9,
  .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
  }
  
  @media (min-width: 576px) {
    .col-sm-6 {
      -ms-flex: 0 0 50%;
      flex: 0 0 50%;
      max-width: 50%;
  }
    
  }
  
  @media (min-width: 768px) {
    .col-md-6 {
      flex: 0 0 50%;
      width: 50%;
    }
  
  }
  
  @media (min-width: 992px) {
    .col-lg-3 {
        flex: 0 0 auto;
        width: 25%;
    }

    .col-lg-8 {
        flex: 0 0 auto;
        width: 66.66666667%;
    }

    .col-lg-4 {
        flex: 0 0 auto;
        width: 33.33333333%;
    }

    .col-lg-9 {
        flex: 0 0 auto;
        width: 75%;
    }
  
    .col-lg-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
  }

  @media (min-width: 1200px) {
    .col-xl-3 {
        flex: 0 0 auto;
        width: 25%;
    }

    .col-xl-2 {
      flex: 0 0 auto;
      width: 16.66666667%;
  }

  .col-xl-4 {
    flex: 0 0 auto;
    width: 33.33333333%;
}
}
  
  img {
    max-width: 100%;
    vertical-align: middle;
    border-style: none;
  }
  
  .pagination {
    display: flex;
    padding-left: 0;
    list-style: none;
    border-radius: .25rem;
  }
  
  .page-link {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
  }
  
  .page-item:first-child .page-link {
    margin-left: 0;
    border-top-left-radius: .25rem;
    border-bottom-left-radius: .25rem;
  }
  
  .page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #007bff;
    border-color: #007bff;
  }
  
  .page-link:hover {
    z-index: 2;
    color: #0056b3;
    text-decoration: none;
    background-color: #e9ecef;
    border-color: #dee2e6;
  }
  
  .form-row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -5px;
    margin-left: -5px;
  }
  
  .form-row>.col,
  .form-row>[class*=col-] {
    padding-right: 5px;
    padding-left: 5px;
  }
  
  .form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: .375rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
  }
  
  .form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: #86b7fe;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
  }
  
  .input-group-append,
  .input-group-prepend {
    display: -ms-flexbox;
    display: flex;
  }
  
  .input-group-append {
    margin-left: -1px;
  }
  
  button {
    border-radius: 0
  }
  
  button:focus:not(:focus-visible) {
    outline: 0
  }
  
  button,
  input,
  optgroup,
  select,
  textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit
  }
  
  button, input {
    overflow: visible;
  }
  
  button,
  select {
    text-transform: none
  }
  
  [type=search] {
    outline-offset: -2px;
    -webkit-appearance: none;
  }
  
  [type=button],
  [type=reset],
  [type=submit],
  button {
    -webkit-appearance: button;
  }
  
  [type=button]:not(:disabled),
  [type=reset]:not(:disabled),
  [type=submit]:not(:disabled),
  button:not(:disabled) {
    cursor: pointer;
  }
  
  figure {
    margin: 0 0 1rem;
  }
  
  .list-unstyled {
    padding-left: 0;
    list-style: none;
  }
  
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin-top: 0;
    margin-bottom: .5rem;
  }
  
  .h1,
  .h2,
  .h3,
  .h4,
  .h5,
  .h6,
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    margin-bottom: .5rem;
    font-weight: 700;
    line-height: 1.2;
  }
  
  p {
    margin-top: 0;
    margin-bottom: 1rem;
  }

.input-group {
  position: relative;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  width: 100%;
}

.input-group>.form-control, .input-group>.form-floating, .input-group>.form-select {
  position: relative;
  flex: 1 1 auto;
  width: 1%;
  min-width: 0;
}



























.main-header {
  background-color: #161D27;
  position: sticky;
  top: 0;
  z-index: 99;
  border-bottom: 1px solid rgba(0, 0, 0, 0.10);
}

.container-fluid{
  padding: 0;
}

@media (min-width:992px) {
  .container-fluid{
    max-width: 1140px;
  }
}

.main-header__inner {
  display: flex;
  align-items: center;
  position: relative;
}

a {
  color: inherit;
  transition: all 400ms ease;
}

a, a:hover, a:focus, a:visited {
  text-decoration: none;
}

.main-header__logo a{
  color: #ffffff;
  font-size: 25px;
  padding-right: 30px;
  font-weight: bold;
}

.main-menu{
  margin-left: 25px;
}

.main-menu .main-menu__list, .main-menu .main-menu__list ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  align-items: center;
}

@media (min-width: 1200px) {
  .main-menu .main-menu__list, .main-menu .main-menu__list ul {
      display: flex;
  }

  .main-menu .main-menu__list span{
    display: none;
  }
}

.main-menu .main-menu__list li {
  position: relative;
  margin: 0 20px;
}

.main-menu .main-menu__list>li{
  margin-left: 0;
}

.main-menu .main-menu__list li:last-child{
  margin-right: 0;
}

.main-menu .main-menu__list>li>a {
  padding: 25px 0;
  display: flex;
  color: #ffffff;
  align-items: center;
  text-transform: capitalize;
  letter-spacing: 0;
  position: relative;
  font-size: 16px;
  transition: all 500ms ease;
}
.main-menu .main-menu__list>li>a:before {
  position: absolute;
  content: '';
  left: 0;
  right: 0;
  bottom: 0;
  width: 0;
  height: 3px;
  z-index: -1;
  opacity: 0;
  transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
  background-color: #64cc91;
}
.main-menu .main-menu__list>li>a:hover {
  color: #64cc91;
}
.main-menu .main-menu__list>li>a:hover::before {
  width: 100%;
  opacity: 1;
}

.main-header__right {
  margin-left: auto;
}

.link_btn{
  position: relative;
}

.link_btn a{
  position: relative;
  font-weight: 700;
  overflow: hidden;
  text-align: center;
  padding: 15px 30px;
  display: inline-block;
  letter-spacing: .2px;
  color: #0c0f14;
  font-size: 14px;
  text-transform: uppercase;
  background: #64cc91;
  border-radius: 5px;
  letter-spacing: .2px;
}

.link_btn a::before{
  -webkit-transition-duration: 800ms;
  transition-duration: 800ms;
  position: absolute;
  width: 200%;
  height: 200%;
  content: "";
  top: -200%;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  border-radius: 5px;
  z-index: 1;
  background: #1C2539;
}
.btn-wrap {
  position: relative;
  z-index: 1;
  float: left;
  overflow: hidden;
  display: inline-block;
}
.text-one {
  position: relative;
  display: block;
  transition: all .3s ease;
  -o-transition: all .3s ease;
  -webkit-transition: all .3s ease;
}
.text-two {
  position: absolute;
  top: 100%;
  display: block;
  color: #fff;
  -webkit-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}
.link_btn a:hover .btn-wrap .text-one:first-child {
  -webkit-transform: translateY(-150%);
  -ms-transform: translateY(-150%);
  transform: translateY(-150%);
}
.link_btn a:hover .btn-wrap .text-two {
  color: #64cc91;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.link_btn a:hover::before{
  top: -40%;
}

.link_btn a span{
  padding-right: 25px;
}

.link_btn a span:before {
  position: absolute;
  content: '\e624';
  font-family: 'iconfont';
  font-size: 17px;
  top: -2px;
  right: -3px;
}

.mobile-nav__btn {
  width: 24px;
  display: flex;
  align-items: center;
  flex-direction: column;
  flex-wrap: wrap;
  cursor: pointer;
  z-index: 3;
}

@media (min-width: 1200px) {
  .mobile-nav__btn {
      display: none;
  }
}

.mobile-nav__btn span {
  width: 100%;
  height: 2px;
  background-color: #ffffff;
}

.mobile-nav__btn span:nth-child(2) {
  margin-top: 4px;
  margin-bottom: 4px;
}

.blog-one {
  padding: 60px 0 120px;
  position: relative;
  background-color: #0C0F14;
}

.blog-card__image {
  position: relative;
  overflow: hidden;
}

.blog-card {
  position: relative;
  margin-bottom: 16px;
}

.blog-card .blog-card__image a {
  display: block;
  position: relative;
}
.blog-card .blog-card__image a:before {
  background: hsla(0, 0%, 100%, .3);
  content: "";
  height: 0;
  left: 0;
  opacity: 1;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9;
}
.blog-card .blog-card__image a:hover::before {
  height: 100%;
  opacity: 0;
  transition: 0.4s linear;
}

.blog-card__image img {
  position: relative;
  width: 100%;
  display: block;
  transition: all 500ms ease;
}

.blog-card__image .link {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}

.blog-card__content {
  padding: 50px;
  overflow: hidden;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background-color: #161D27;
}
.post-cat a {
  color: #0c0f14;
  display: inline-block;
  background-color: #64cc91;
  padding: 14px 18px 12px;
  line-height: 1;
  font-size: 14px;
  font-weight: 600;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  margin-bottom: 20px;
  text-transform: capitalize;
}
.post-cat a:hover {
  color: #FFF;
  background-color: #64cc91;
}

.news-block_two-title {
  position: absolute;
    left: 30px;
    top: -36px;
    text-align: center;
    font-size: 14px;
    line-height: 20px;
    font-weight: 700;
    color: #1f1f1f;
    padding: 13px 20px;
    z-index: 1;
}

.news-block_two-title::before{
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: -1;
  background: linear-gradient(rgba(255, 228, 130, 1), rgba(255, 143, 109, 1));
}

.news-block_two-title::after{
  position: absolute;
  content: '';
  width: calc(100% - 2px);
  height: calc(100% - 2px);
  left: 1px;
  top: 1px;
  background: #fff;
  z-index: -1;
}

.blog-card__meta {
  position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 5px;
  margin-top: 10px;
}

.blog-card__meta li {
  position: relative;
  display: inline-block;
  padding-left: 24px;
  color: #c0c0c2;
  font-weight: 400;
  font-size: 14px;
  line-height: 1;
  margin-right: 25px;
}

.blog-card__meta li:last-child{
  margin-right: 0;
}

.blog-card__meta li a {
  color: inherit;
}

.blog-card__meta li i{
  position: absolute;
  left: 0;
  top: 0;
  color: #64cc91;
}
.blog-card__content p{
  font-size: 16px;
  margin-top: 15px;
  color: #c0c0c2;
}

h1, h2, h3, h4, h5, h6 {
  position: relative;
    font-weight: 700;
    color: #1f1f1f;
    margin: 0;
    transition: all 500ms ease;
}

.blog-card__title {
  line-height: 1.4;
  color: #fff;
}

.blog-card__title a {
  font-size: 30px;
  font-weight: 600;
}

.blog-card__title a:hover {
  color: #64cc91;
}

.category-list{
  position: relative;
  display: flex;
  align-items: center;
  padding: 0;
}

.category-list li {
  position: relative;
  display: inline-block;
  padding-left: 15px;
  margin-right: 10px;
}

.category-list li:before {
  position: absolute;
  content: '';
  background: #DDD;
  width: 6px;
  height: 6px;
  left: 0;
  top: 10px;
  border-radius: 50%;
}

.category-list li a {
  display: inline-block;
  font-size: 14px;
  line-height: 26px;
  color: #1f1f1f;
}

.category-list li a:hover {
  color: #64cc91;
}

.post-pagination {
  margin-top: 30px;
  padding: 0;
  text-align: center;
}

.post-pagination li{
  position: relative;
    display: inline-block;
    margin: 0 2px;
}

.post-pagination a {
  position: relative;
  display: inline-block;
  font-size: 14px;
  height: 50px;
  width: 50px;
  line-height: 50px;
  background: #FFF9F7;
  text-align: center;
  color: #656565;
  border-radius: 50%;
  z-index: 1;
  transition: all 500ms ease;
  font-weight: 600;
}

.post-pagination a:hover,.post-pagination a.current {
  background-color: #64cc91;
  color: #fff;
}

.sidebar {
  position: relative;
}

.sidebar__single {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 30px;
  margin-bottom: 40px;
  background-color: #161D27;
}

.sidebar__single:last-child{
  margin-bottom: 0;
}

.sidebar__search {
  position: relative;
}

.sidebar .sidebar__search input[type="text"] {
  position: relative;
    display: block;
    width: 100%;
    height: 50px;
    background: #0C0F14;
    font-size: 14px;
    color: #ffffff;
    padding: 10px 50px 10px 20px;
    transition: all 500ms ease;
    outline: none;
}
.single-post-item {
  overflow: hidden;
  padding-bottom: 20px;
  margin-bottom: 20px;
}
.single-post-item h5{
  font-size: 16px;
  line-height: 22px;
  margin-bottom: 0;
  text-transform: capitalize;
  font-weight: 600;
  color: #fff;
}
.single-post-item .post-date{
  margin-top: 5px;
  color: #64cc91;
  font-weight: 600;
  font-size: 14px;
}
.single-post-item .post-date i{
  margin-right: 10px;
}
.single-post-item h5 a:hover {
  color: #64cc91;
}
.widget_categories ul {
  padding-left: 0;
}
.widget_categories ul>li {
  display: block;
  margin-bottom: 10px;
}
.widget_categories ul li a {
  position: relative;
  background: #0C0F14;
  padding: 17px 30px;
  line-height: 1;
  display: block;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  margin-bottom: 12px;
  color: #c0c0c2;
  font-size: 18px;
  text-transform: capitalize;
  font-weight: 400;
}
.widget_categories ul li a span {
  position: absolute;
  width: 60px;
  line-height: 55px;
  height: 100%;
  content: "";
  background-color: #64cc91;
  right: 0;
  top: 0;
  text-align: center;
  color: #fff;
}
.widget_categories ul>li a:hover {
  color: #64cc91;
}



.sidebar .sidebar__search input::placeholder {
  color: #ffffff;
}

.sidebar__search button[type=submit] {
  position: absolute;
  right: 0;
  top: 0;
  width: 70px;
  font-size: 18px;
  height: 100%;
  background: #0C0F14;
  color: #fff;
  text-align: center;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.sidebar__title {
  margin-bottom: 25px;
  position: relative;
  padding-left: 45px;
  font-size: 22px;
  font-weight: 600;
  color: #fff;
}
.sidebar__title::before {
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  content: "";
  height: 4px;
  width: 18px;
  border-radius: 5px;
  position: absolute;
  background-color: #64cc91;
}
.sidebar__title::after {
  left: 22px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  content: "";
  height: 4px;
  width: 4px;
  border-radius: 50%;
  position: absolute;
  background-color: #508560;
}

.sidebar__categories li {
  position: relative;
  margin-bottom: 10px;
}

.sidebar__categories li a {
  position: relative;
    display: block;
    font-size: 16px;
    line-height: 26px;
    color: #656565;
    border: 1px solid #FAFAFA;
    padding: 11px 20px;
    z-index: 1;
}

.sidebar__categories li a:hover{
  color: #fff;
  background: linear-gradient(rgba(255, 228, 130, 1), rgba(255, 143, 109, 1));
}

.sidebar__posts {
  margin-bottom: 0;
}

.sidebar__posts__item:not(:last-of-type) {
  position: relative;
    margin-bottom: 25px;
    padding-bottom: 25px;
    border-bottom: 1px solid rgba(0,0,0,0.10);
}

.sidebar__posts__title {
  position: relative;
    display: block;
    font-size: 18px;
    line-height: 28px;
}

.sidebar__posts__title a {
  display: inline-block;
  color: #1f1f1f;
  font-weight: 700;
  transition: all 300ms ease;
}

.sidebar__posts__title a:hover {
  color: #64cc91;
}

.main-footer {
  position: relative;
  background-color: #1F1F1F;
}

.main-footer__top {
  padding-top: 70px;
  padding-bottom: 30px;
  /*text-align: center;*/
}

.footer-widget {
  margin-bottom: 40px;
}

.footer-widget__logo {
  display: inline-flex;
  font-size: 20px;
  color: #fff;
}

.footer-widget__social{
  position: relative;
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: center;
    margin-top: 30px;
  margin-left: -15px;
}

.footer-widget__social a{
  position: relative;
    display: inline-block;
    width: 45px;
    height: 45px;
    line-height: 49px;
    font-size: 18px;
    color: rgba(255, 255, 255, 0.40);
    text-align: center;
    background: rgba(255, 255, 255, 0.05);
    z-index: 1;
}

.footer-widget__social a::before{
  position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: -1;
    transform: scale(0, 0);
    transition: all 500ms ease;
    background: linear-gradient(rgba(255, 228, 130, 1), rgba(255, 143, 109, 1));
}

.footer-widget__social a:hover{
  color: #fff;
}

.footer-widget__social a:hover::before{
  transform: scale(1, 1);
}

.footer-widget__title {
  position: relative;
    margin-bottom: 17px;
    color: #fff;
    text-transform: capitalize;
    font-size: 24px;
  line-height: 26px;
  font-weight: 600;
}

.footer-widget__links{
  margin: 0;
  padding: 0;
  list-style: none;
}

.footer-widget__links li {
  list-style: none;
}

.footer-widget__links li a {
  margin-top: 8px;
  color: #c0c0c2;
  display: block;
  text-transform: capitalize;
  font-size: 16px;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  font-weight: 400;
}
.footer-widget__links li a i {
  font-weight: 400;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  margin-right: 5px;
  font-size: 13px;
}

.footer-widget__links li a:hover{
  color: #64cc91 !important;
}
.footer-widget__links li a:hover i {
  margin-right: 7px;
}
.single-contact-info {
  margin-top: 5px;
}
.single-contact-info .icon {
  float: left;
  overflow: hidden;
  margin-right: 15px;
  color: #64cc91;
  padding-left: 2px;
}
.single-contact-info .contact-info {
  overflow: hidden;
  color: #c0c0c2;
}
.newsletter_box {
  position: relative;
  margin-top: 30px;
}
.newsletter_box input {
  border: 0;
  border-radius: 0;
  width: 100%;
  position: relative;
  background-color: #fff;
  height: 64px;
  font-weight: 400;
  padding-left: 25px;
  padding-right: 15px;
  line-height: 64px;
  color: #0D0D0F;
  border-radius: 4px;
}
.newsletter_box button {
  height: 100%;
  color: #0c0f14;
  display: inline-block;
  font-size: 18px;
  line-height: 1;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  background: #64cc91;
  position: absolute;
  right: 0;
  top: 0;
  width: 70px;
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
  border: 1px solid #64cc91;
}


.main-footer__bottom__inner {
  padding: 25px 0;
  border-top: 1px solid rgba(255,255,255,0.1);
}

.main-footer__copyright {
  margin: 0;
  color: #FFF;
  text-align: center;
}

.main-footer__copyright a{
  color: #64cc91;
}

.blog-details__content {
  position: relative;
}

.blog-details__image {
  position: relative;
    overflow: hidden;
}

.blog-details__image img {
  width: 100%;
  height: auto;
}

.blog-details__top-meta {
  position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 5px;
    padding: 0;
}

.blog-details__top-meta li {
  position: relative;
    display: inline-block;
    font-size: 14px;
    line-height: 26px;
    margin-right: 40px;
  color: #c0c0c2;
}

.blog-details__top-meta li:last-child{
  margin-right: 0;
}

.blog-details__top-meta li a {
  color: inherit;
}

.blog-details__top-meta li i {
  margin-right: 10px;
  color: #64cc91;
}

.blog-details__title {
  position: relative;
    display: block;
    font-size: 32px;
    line-height: 42px;
    margin-bottom: 13px;
  color: #ffffff;
}

.blog-details__text {
  position: relative;
  margin-bottom: 20px;
  color: #c0c0c2;
}

.comment-form-area {
  margin-top: 40px;
}

@media (min-width: 1200px) {
  .comment-form-area {
      margin-top: 55px;
  }
}

.group-title {
  position: relative;
  display: block;
  margin-bottom: 35px;
}

.group-title h2{
  font-size: 26px;
  font-weight: 600;
  color: #fff;
}

.default-form .form-group {
  position: relative;
  margin-bottom: 24px;
}

.default-form .form-group label {
  position: relative;
  display: block;
  font-size: 14px;
  line-height: 24px;
  font-weight: 700;
  color: #ffffff;
  margin-bottom: 13px;
}

.default-form .form-group input[type='text'], .default-form .form-group input[type='email'], .default-form .form-group textarea ,.default-form .form-group input[type='number'],.default-form .form-group input[type='subject']{
  position: relative;
  display: block;
  width: 100%;
  height: 50px;
  font-size: 16px;
  padding: 10px 30px;
  transition: all 500ms ease;
  outline: none;
  background-color: #0C0F14;
  color: #fff;
  border: 1px solid #2e353d;
}

.default-form .form-group input:focus, .default-form .form-group textarea:focus {
  border-color: #64cc91 !important;
}

.default-form .form-group textarea {
  height: 92px;
  resize: none;
}

.default-form p {
  margin-bottom: 45px;
}

.default-form .link_btn1{
  background: transparent;
}

.default-form .link_btn1 a {
  display: inline-block;
  background-color: #161D27;
  border: 1px solid #64cc91;
  color: #64CC91;
  line-height: 1;
  padding: 20px 60px;
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  margin-bottom: 0;
  margin-top: 20px;
  border-radius: 5px;
  font-weight: 700;
  text-transform: uppercase;
}
.default-form .link_btn1 a:hover {
  background-color: #64cc91;
  color: #0c0f14;
}
.footer-widget--about p {
  margin-top: 20px;
  font-weight: 400;
  color: #c0c0c2;
}
.p-50{
  background-color: #161D27;
  padding: 50px;
}
.social-link a {
  display: inline-block;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
  background-color: #f2f2f2;
  font-size: 14px;
  margin-right: 5px;
  margin-bottom: 5px;
}
.social-link a:hover {
  background-color: #64cc91;
  color: #fff;
}

@media (max-width:992px) {
  .main-header__inner{
    padding: 10px 20px;
  }

  .main-header__logo a{
    white-space: nowrap;
  }

  .main-header__nav{
    margin: 0;
  }

  .blog-one{
    padding: 10px 0 60px;
  }

  .post-pagination{
    margin-bottom: 30px;
  }

  .main-menu .main-menu__list{
    position: fixed;
    top: 0;
    right: 0;
    background: #1C2539;
    width: 100%;
    height: 100%;
    padding: 80px 0;
    transform: translateX(120%);
    transition: all .4s ease-in-out;
    opacity: 0;
  }

  .main-menu .main-menu__list.show{
    transform: translateX(20%);
    opacity: 1;
  }

  .main-menu .main-menu__list span{
    font-size: 20px;
    display: block;
    position: absolute;
    top: 30px;
    right: 90%;
    color: #fff;
  }

  .main-menu .main-menu__list>li{
    border-bottom: 1px solid rgba(255,255,255,0.1);
    padding: 0;
    margin: 0;
  }

  .main-menu .main-menu__list>li>a{
    color: #fff;
    line-height: 24px;
    padding: 12px 20px;
    font-size: 16px;
    text-transform: capitalize;
  }

  .main-menu .main-menu__list>li+li{
    margin: 0;
    width: 100%;
    text-align: center;
  }

  .main-header__right .link_btn{
    display: none;
  }

  .blog-card__title {
    font-size: 20px;
    line-height: 30px;
    margin-top: 10px;
  }
  .blog-card__title a {
    font-size: 20px;
  }

  .comment-form-area{
    margin-bottom: 40px;
  }
  .blog-card__content {
    padding: 50px 10px;
  }
  .blog-details__title {
    font-size: 22px;
  }
  .p-50{
    padding:20px 20px 50px;
    margin: 0 10px;
  }
}

@media (min-width:1024px) {
  .phoneCont{
    display: none !important;
  }
}

.positionFixed {
  bottom: 0px;
  left: 50%;
  position: fixed;
  transform: translate(-50%, 0%);
  z-index: 999;
  width: 100%;
  background-color: #e4e4e4;
  display: flex;
  justify-content: center;
}

.ad-div {
  margin-bottom: 20px;
  width: 100%;
  min-height: 250px;
  clear: both;
}

.t_de {
  clear: both;
  height: 0.2rem;
  width: 100%;
  max-width: 100%;
  line-height: 0.3rem;
  font-size: 0.6rem;
  padding: 0.5rem 0 1rem 0;
  box-sizing: border-box;
  color: #707070;
  text-align: center;
}

.grecaptcha-badge {
  visibility: hidden;
}

.post_tag_name {
  font-size: 25px;
  line-height: 2;
  color: #fff;
}

nav[aria-label="breadcrumb"] {
  margin-bottom: 20px;
}

nav ol.breadcrumb {
  list-style: none;
  margin: 0;
  padding: 0;
}

nav ol.breadcrumb li {
  display: inline;
  word-break: break-all;
  color: #fff;
}